p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/fonditm22pf3_1.jpg');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:1000px;;}
#Img7 {display:block;overflow:hidden;position:absolute;left:150px;top:0px;width:103px;height:180px;z-index:2;min-width:103px;}
#Img7Inner {position: absolute;width:103px;height:180px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:359px;top:16px;width:500px;height:43px;z-index:3;min-width:500px;}
#Img1Inner {position: absolute;width:500px;height:43px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:910px;top:14px;width:385px;height:55px;z-index:4;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:872px;top:30px;width:345px;height:15px;z-index:5;}
#Box10 {display:block;overflow:hidden;position:absolute;left:277px;top:89px;width:885px;height:27px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index3_Box10.png');background-repeat:no-repeat;}
#But22 {display:block;overflow:hidden;position:absolute;left:279px;top:91px;width:110px;height:23px;z-index:7;background:url('./buttons/index3_But22.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: -110px 0;}
#But22.Over {background-position: -220px 0;}
#But22 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But22.Up p {top:4px;left:25px;}
#But22.Down p {top:5px;left:26px;}
#But22.Over p {top:4px;left:25px;}
#But22 div {display:none;}
#But27 {display:block;overflow:hidden;position:absolute;left:998px;top:91px;width:162px;height:23px;z-index:8;background:url('./buttons/index3_But27.png');background-repeat:no-repeat;}
#But27.Up {background-position: 0 0;}
#But27.Down {background-position: -162px 0;}
#But27.Over {background-position: -324px 0;}
#But27 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But27.Up p {top:4px;left:11px;}
#But27.Down p {top:5px;left:12px;}
#But27.Over p {top:4px;left:11px;}
#But27 div {display:none;}
#But26 {display:block;overflow:hidden;position:absolute;left:848px;top:91px;width:152px;height:23px;z-index:9;background:url('./buttons/index3_But26.png');background-repeat:no-repeat;}
#But26.Up {background-position: 0 0;}
#But26.Down {background-position: -152px 0;}
#But26.Over {background-position: -304px 0;}
#But26 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But26.Up p {top:4px;left:41px;}
#But26.Down p {top:5px;left:42px;}
#But26.Over p {top:4px;left:41px;}
#But26 div {display:none;}
#Menu2 {display:block;z-index:2085;position:absolute;left:539px;top:91px;width:200px;height:23px;}
#Menu1 {display:block;z-index:2086;position:absolute;left:389px;top:91px;width:150px;height:23px;}
#But13 {display:block;overflow:hidden;position:absolute;left:739px;top:91px;width:110px;height:23px;z-index:12;background:url('./buttons/index3_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -110px 0;}
#But13.Over {background-position: -220px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But13.Up p {top:4px;left:24px;}
#But13.Down p {top:5px;left:25px;}
#But13.Over p {top:4px;left:24px;}
#But13 div {display:none;}
#But19 {display:block;overflow:hidden;position:absolute;left:884px;top:133px;width:100px;height:23px;z-index:13;background:url('./buttons/index3_But19.png');background-repeat:no-repeat;}
#But19.Up {background-position: 0 0;}
#But19.Down {background-position: -100px 0;}
#But19.Over {background-position: -200px 0;}
#But19 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But19.Up p {top:4px;left:23px;}
#But19.Down p {top:5px;left:24px;}
#But19.Over p {top:4px;left:23px;}
#But19 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:1070px;top:133px;width:92px;height:23px;z-index:14;background:url('./buttons/index3_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -92px 0;}
#But12.Over {background-position: -184px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But12.Up p {top:4px;left:10px;}
#But12.Down p {top:5px;left:11px;}
#But12.Over p {top:4px;left:10px;}
#But12 div {display:none;}
#Menu5 {display:block;z-index:2090;position:absolute;left:379px;top:133px;width:100px;height:23px;}
#Menu6 {display:block;z-index:2091;position:absolute;left:480px;top:133px;width:100px;height:23px;}
#But7 {display:block;overflow:hidden;position:absolute;left:278px;top:133px;width:100px;height:23px;z-index:17;background:url('./buttons/index3_But19.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -100px 0;}
#But7.Over {background-position: -200px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But7.Up p {top:4px;left:25px;}
#But7.Down p {top:5px;left:26px;}
#But7.Over p {top:4px;left:25px;}
#But7 div {display:none;}
#But18 {display:block;overflow:hidden;position:absolute;left:985px;top:133px;width:84px;height:23px;z-index:18;background:url('./buttons/index3_But18.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -84px 0;}
#But18.Over {background-position: -168px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But18.Up p {top:4px;left:18px;}
#But18.Down p {top:5px;left:19px;}
#But18.Over p {top:4px;left:18px;}
#But18 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:682px;top:133px;width:100px;height:23px;z-index:19;background:url('./buttons/index3_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -100px 0;}
#But8.Over {background-position: -200px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But8.Up p {top:4px;left:10px;}
#But8.Down p {top:5px;left:11px;}
#But8.Over p {top:4px;left:10px;}
#But8 div {display:none;}
#Menu4 {display:block;z-index:2095;position:absolute;left:783px;top:133px;width:100px;height:23px;}
#But37 {display:block;overflow:hidden;position:absolute;left:581px;top:133px;width:100px;height:23px;z-index:21;background:url('./buttons/index3_But19.png');background-repeat:no-repeat;}
#But37.Up {background-position: 0 0;}
#But37.Down {background-position: -100px 0;}
#But37.Over {background-position: -200px 0;}
#But37 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:13px;color:#FFFFFF;}
#But37.Up p {top:4px;left:17px;}
#But37.Down p {top:5px;left:18px;}
#But37.Over p {top:4px;left:17px;}
#But37 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:377px;top:284px;width:638px;height:241px;z-index:22;min-width:638px;}
#Img3Inner {position: absolute;width:638px;height:241px;border:0px;}
